/*
 Theme Name:   Bootstrap Basic Child
 Theme URI:    https://designforu.com.au/
 Description:  Bootstrap Basic Child Theme
 Author:       Design For U
 Author URI:   https://designforu.com.au
 Template:     bsbasic
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  bsbasic-child
*/

#top-widget .row.align-items-center {
	float:right;
}

/* Caldera Forms */
.caldera-grid .row {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.caldera-grid .checkbox label {
    margin-left: 0.5rem;
}

p.caldera-forms-consent-field-agreement {
    display: inline;
}

/* Photo seller */
.itemQuantity {
    width: 4.5rem;
}

.add_to_cart_success_msg {
    background-color: #f0f8f3;
    border: 1px solid #bae0c5; 
    color: #1e4228;
}

.pure-table {
    margin-bottom: 10px;
}

.l-box {
	margin-bottom: 10px;
}

.wps_compact_cart {
    font-family: inherit;
    font-weight: 400;
    font-size: 1rem;
    display: inline;
    margin: 0;
    padding: 0px 3px 0px 25px;
}

.wps-cart-checkout-action.alignRight {
	text-align: left !important;
}

@media screen and (min-width: 64em) {
.wps-cart-checkout-action.alignRight {
	text-align: right !important;
}
}
